.namibian-travel-links-container {
    display: flex;
    flex-wrap: wrap;
}

.namibian-travel-links-box {
    flex: 1;
    padding: 20px;
    box-sizing: border-box;
}

.namibian-travel-links-box ul {
    list-style-type: none;
    padding-left: 0;
}

.namibian-travel-links-box ul li {
    color: #8B4513;
    position: relative;
    padding-left: 20px;
}

.namibian-travel-links-box ul li::before {
    content: '•';
    color: #8B4513;
    position: absolute;
    left: 0;
}

.namibian-travel-links-box a {
    color: #8B0000;
    text-decoration: none;
}

.namibian-travel-links-box a:hover {
    text-decoration: underline;
}

@media (max-width: 576px) {
    .namibian-travel-links-container {
        flex-direction: column;
    }
}
